やるきなし

2014/04/20 23:08 / WordPress 3.9 with qTranslate 2.5.39 → mqTranslate 2.6

前の記事で qTranslate が WordPress 3.9 に対応していない旨書いて,なんとか応急措置的に使えるようにしたが,この状態だと Visual Editor が起動しない (私自身は HTML 直書きなのでほぼ問題がないのだが).かつ未だに qTranslate が更新される気配無し.

ということで,http://wordpress.org/support/topic/dont-upgrade-to-wordpress-90-for-now-couldnt-plugin-author-help-us を参考に qtranslate から fork した mqtranslate に乗り換え.この URL のページ,[resolved] になっているわりにその解決法が別の plugin を使うといもので,なかなか qtranslate の作者をバカにしているような.

Related articles